.menu{
    background-color: #B920D3;
    min-width: 1800px;
}
.menubox{
    height: 60px;
    width:1200px;
    margin:auto;
    display: flex;
    justify-items: flex-start;
    align-items: center;
}
.menubox ul,.menubox ul li{
    list-style: none;
    color:#fff;
}
.menubox .logo img{
    height: 40px;
}
.menubox ul{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.menubox ul li{
    height: 60px;
    line-height: 60px;
    padding:0px 20px;
}
.menubox ul li.act{
    background-color: #EE86FF;
}
.menubox ul li a{
    color:#fff;
    text-decoration: none;
}
.content{
    width: 1800px;
    margin: auto;
}
.content .banner{
    position: relative;
    font-size: 0px;
}
.content .banner .selus{
    position: absolute;
    bottom: 30px;
    left: 420px;
    height: 110px;
    z-index: 1;
}
.content .banner .selus span{
    color:#fff;
    font-size: 36px;
    position: absolute;
    line-height: 90px;
    width: 400px;
    text-align: center;
    z-index: 1;
}
.content .banner .selus img{
    height: 110px;
}
.content .center,.content .end{
    font-size: 0px;
}
.content .banner img,.content .center img,.content .end img{
    width: 100%;
}
.content .end{
    position: relative;
}
.content .end .hasbox{
    position: absolute;
    bottom: 120px;
    left: 420px;
    height: 64px;
    z-index: 1;
}
.content .end .hasbox span{
    color:#fff;
    font-size: 26px;
    position: absolute;
    z-index: 1;
    line-height: 64px;
    width: 530px;
    text-align: center;
}